Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 23 Apr 2014, 20:53
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
Whatcause "Couldnt Read manifest from .jar" error?
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [8 Posts]  
Author Message
Emperor

Joined: 19 Sep 2012
Posts: 29

PostPosted: Thu 20 Sep 2012, 08:06    Post subject:  Whatcause "Couldnt Read manifest from .jar" error?  

Just want start my Tunerstudio Programm and get the error

Couldn´t read manifest from TunerStudioMS.jar (invalid jar file? )


any idea what cause this?
Back to top
View user's profile Send private message 
L18L

Joined: 19 Jun 2010
Posts: 2478
Location: Burghaslach, Germany somewhere also known as "Hosla"

PostPosted: Thu 20 Sep 2012, 08:37    Post subject: Whatcause "Couldnt Read manifest from .jar" error?
Subject description: inproper java
 

My copy of Tunerstudio is running without such error.
screenshot see http://ompldr.org/vZmtlZg please.

I would suggest reinstalling your java will help

-----
Sorry, but the maximum filesize for all Attachments is reached. Please contact the Board Administrator if you have questions.
Arrow Flash to the rescue Question
Back to top
View user's profile Send private message 
Emperor

Joined: 19 Sep 2012
Posts: 29

PostPosted: Thu 20 Sep 2012, 09:41    Post subject:  

nope....reinstalled java etc

ive read something that the screen size can create that-->?
Back to top
View user's profile Send private message 
L18L

Joined: 19 Jun 2010
Posts: 2478
Location: Burghaslach, Germany somewhere also known as "Hosla"

PostPosted: Thu 20 Sep 2012, 10:30    Post subject: Whatcause "Couldnt Read manifest from .jar" error?  

Emperor wrote:
nope....reinstalled java etc...

Rolling Eyes

And now?

I have it running on puppy precise 5.3.93

# file /usr/bin/java
/usr/bin/java: symbolic link to `../../root/my-applications/bin/java'
#
# file /root/my-applications/bin/java
/root/my-applications/bin/java: symbolic link to `../../../mnt/sda3/opt/jdk1.7.0_03/bin/java'
#
Back to top
View user's profile Send private message 
Emperor

Joined: 19 Sep 2012
Posts: 29

PostPosted: Thu 20 Sep 2012, 13:40    Post subject:  

Rolling Eyes Puppy Linux 4.3 with the 2.6.30.5 Kernel Rolling Eyes
and i did reinstall java........same thing again Rolling Eyes

i simply cant switch to a higher version, if i could i would run puppy tune
but on all 5.XXXX versions i get only a blackscreen and xorgwizard wont start.
Back to top
View user's profile Send private message 
cthisbear

Joined: 29 Jan 2006
Posts: 3269
Location: Sydney Australia

PostPosted: Fri 21 Sep 2012, 04:59    Post subject:  

No Guarantees.
as you run Puppy 4.31????....yes!

If you ran Kinda lucid...maybe no issue.

http://murga-linux.com/puppy/viewtopic.php?t=81019

:::::::::

I'm sure there was a recent Java post as well,
but i can't see it.

Java Runtime Environment PET Version 7 Update 7

http://murga-linux.com/puppy/viewtopic.php?t=80688

Java Runtime Environment (SFS)

http://murga-linux.com/puppy/viewtopic.php?t=61287

"""""""

Search Puppy Linux for Answers or Apps with Google!

http://wellminded.com/puppy/pupsearch.html

"""""""

Java Runtime Environment, for any Puppy using SFS4.
(43x and newer should be alright.)

http://www.murga-linux.com/puppy/viewtopic.php?t=67371

Java 1.6u17

http://www.murga-linux.com/puppy/viewtopic.php?t=27341

HOWTO install Java the hard way

http://www.murga-linux.com/puppy/viewtopic.php?t=21505

""

How to install last java plugin version ?

http://www.murga-linux.com/puppy/viewtopic.php?t=78731&sid=884554cffa041ece9f300b000a7833c8

Leads to this.
This is how I install Java

http://murga-linux.com/puppy/viewtopic.php?t=66028&start=45

""

http://www.murga-linux.com/puppy/viewtopic.php?p=541362

Chris.


Chris.
Back to top
View user's profile Send private message 
L18L

Joined: 19 Jun 2010
Posts: 2478
Location: Burghaslach, Germany somewhere also known as "Hosla"

PostPosted: Fri 21 Sep 2012, 05:21    Post subject: Re: Whatcause "Couldnt Read manifest from .jar" error?
Subject description: java version
 

L18L wrote:

# file /root/my-applications/bin/java
/root/my-applications/bin/java: symbolic link to `../../../mnt/sda3/opt/jdk1.7.0_03/bin/java'
#


What is your version of java Question

http://www.efianalytics.com/TunerStudio/download/
is pointing to java version 7

and

their FAQ wrote:
Question: I have an old laptop I use for tuning, Can TunerStudio run on sub GHz processors?
Answer: Yes! Typically a 1 GHz processor is more than enough to run TS well, a good deal of time was put into making sure TS could run on old slow tuning laptops. There are people running on 366MHz Laptops Smile.


Thus do not give up Idea
Back to top
View user's profile Send private message 
Emperor

Joined: 19 Sep 2012
Posts: 29

PostPosted: Fri 21 Sep 2012, 10:11    Post subject:  

well the solution is/was

delete everything and install the oldest java that i could find LOL

now it run like a boss

but still try to make puppytune run ....
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [8 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0640s ][ Queries: 12 (0.0174s) ][ GZIP on ]